Popo Escape - Feature #108

Hovercraft concept art
2021-07-20 11:49 - Fredrick Amnehagen

Status: To do Start date: 2021-07-20
Priority: Normal Due date:

Assignee: Jonathan Bernal % Done: 90%
Category: Graphics Estimated time: 0:00 hour
Target version: Backlog Spent time: 0:40 hour
Description

The game needs 2 placeholder models while using the simplified game physics implementation. Since the first version of the physics
implementation is more like pushing a block of butter on a hot plate instead of dragging a vehicle in the curved direction the wheels
are turning.

In reality this is more like a hovercraft, gliding across any surface.
| want a somewhat cartoony feel, like the Diddy Kong Racing game for Nintendo 64. | cannot use their design, for copyright reasons.
For references of real vehicles please skim this video of a real video of a personal hovercraft sliding across concrete and grass.

real-personal-hovercraft.gif

The came is basically a cat and mouse game, a police car is chasing another car inside a small city environment.

What the project needs is

e A piece of concept art as

¢ a grid of 2 columns and 2 rows, (4 sketches),

¢ where the first column is one design of the mouse/vehicle, and the second one is an alternative version.

¢ The first row are the 2 different vehicle designs.

e The second row is the cat/police version of the designs.

The drivers don’t need to be animals, they can be people or aliens. They are just placeholders. So for the driver, a rough outline
is good enough.

History

#1 - 2021-07-20 11:51 - Fredrick Amnehagen

- Description updated

#2 - 2021-07-20 11:55 - Fredrick Amnehagen

- Description updated

#3 - 2021-07-20 12:02 - Fredrick Amnehagen

- Description updated

#4 - 2021-07-20 12:03 - Fredrick Amnehagen

- Description updated

#5 - 2021-07-20 12:04 - Fredrick Amnehagen

- Description updated

#6 - 2021-07-20 12:04 - Fredrick Amnehagen

- Description updated

#7 - 2021-07-20 12:04 - Fredrick Amnehagen
- Description updated

#8 - 2021-07-20 12:04 - Fredrick Amnehagen

- Description updated

#9 - 2021-07-20 12:05 - Fredrick Amnehagen

- Description updated

#10 - 2021-07-20 12:06 - Fredrick Amnehagen

- Description updated

#11 - 2021-07-20 12:06 - Fredrick Amnehagen

- Description updated

#12 - 2021-07-20 12:07 - Fredrick Amnehagen

- Description updated

#13 - 2021-07-20 12:07 - Fredrick Amnehagen
- Description updated

#14 - 2021-07-20 12:07 - Fredrick Amnehagen

- Description updated

#15 - 2021-07-27 10:00 - Fredrick Amnehagen

- Description updated

#16 - 2021-07-27 10:01 - Fredrick Amnehagen
- Description updated

#17 - 2021-07-27 10:05 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

#18 - 2021-07-28 16:50 - Fredrick Amnehagen

- Assignee set to Jonathan Bernal

#19 - 2021-07-28 16:50 - Fredrick Amnehagen
- Category set to Graphics

#20 - 2021-07-28 16:50 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse
#21 - 2021-07-28 16:53 - Jonathan Bernal

- % Done changed from 0 to 90

- Target version changed from Sprint 2 - First glimpse to Backlog
